struts-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lukasz Lenart <lukaszlen...@apache.org>
Subject Re: Not able to deploy Struts 2.2.1 on JRUN
Date Fri, 14 Dec 2012 08:01:08 GMT
2012/12/14 mih <imranhussain.mohammed@gmail.com>:
> My question should be is Struts 2.2 based application supported on JRUN.

Rather no as JRun 4 is J2EE 1.3 Compatible and Struts 2 requires at
least J2EE 1.4 (Servlet API 2.4, JSP API 2.0, Java 5)


Regards
-- 
Ɓukasz
+ 48 606 323 122 http://www.lenart.org.pl/

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@struts.apache.org
For additional commands, e-mail: dev-help@struts.apache.org


Mime
View raw message